@media (min-width: 1260px) {
    .container {
        max-width: 1200px;
    }
}
.banner {
    background: url(../images/homeFocus/banner7.jpg) center top;
    background-size: auto 100%;
    height: 450px;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
    .banner .banner-box {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .banner .banner-box .t1 {
        font-size: 58px;
        text-align: center;
        line-height: 58px;
        margin-bottom: 10px;
        color: #fff;
    }

.banner .banner-box .t2 {
    font-size: 50px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    text-transform: uppercase;
}

.banner .banner-box .t3 {
    font-size: 1.6rem;
    margin: 10px auto;
    text-align: center;
    color: #fff;
}

.banner .banner-box .t4 {
    font-size: 1.6rem;
    margin-top: 20px;
    text-align: center;
    color: #fff;
    border: 2px solid #fff;
    padding: 8px 20px;
    background-color: transparent;
}

    .banner .banner-box .t4:hover {
        background: #fff;
        color: #1a1a1a;
    }
ul.cardbox-8 li {
    width: calc(94%/4);
    text-align:left;
    padding:20px;
}
.cardbox-10 {
    display: flex;
}

    .cardbox-10 li.cardbox-10-item {
        flex: 1;
        margin: 0 5px;
        padding:30px 15px;
        background: #fff;
        text-align: center;
    }

        .cardbox-10 li.cardbox-10-item h3 {
            font-size: 24px;
        }

        .cardbox-10 li.cardbox-10-item p {
            margin-top: 10px;
            font-size: 14px;
            color: #999;
        }

        .cardbox-10 li.cardbox-10-item .price_div {
            padding: 15px 0;
            font-size: 14px;
            line-height: 1.5;
            color: #666;
            box-sizing: border-box;
        }

            .cardbox-10 li.cardbox-10-item .price_div i {
                font-size: 18px;
            }

            .cardbox-10 li.cardbox-10-item .price_div .price {
                font-size: 40px;
                font-weight: bold;
                margin: 0 5px;
            }

        .cardbox-10 li.cardbox-10-item .buy_btn {
            height: 35px;
            line-height: 32px;
            text-align: center;
            display: block;
            margin: 0 auto;
            width: 100%;
            transition: all .2s;
            font-size: 14px;
            color: #333;
            line-height: 33px;
            border: 1px solid #666;
        }

            .cardbox-10 li.cardbox-10-item .buy_btn:hover {
                background: #c00;
                border: 1px solid #c00;
                color: #fff;
            }

        .cardbox-10 li.cardbox-10-item .p_content {
            text-align: left;
            padding: 12px 6px 6px;
            color: #999;
            line-height: 2.2;
            font-size: 14px;
        }

            .cardbox-10 li.cardbox-10-item .p_content .p_content_item {
            }


.l-f-div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.l-f-div {
    padding-bottom: 60px;
}

    .l-f-div:nth-child(odd) > div {
        padding: 15px;
    }

        .l-f-div:nth-child(odd) > div img {
            display: block;
            max-width: 100%;
        }

        .l-f-div:nth-child(odd) > div:nth-child(2) {
            padding: 15px 15px 15px 100px;
            text-align: left;
        }


    .l-f-div:nth-child(even) > div:nth-child(1) {
        padding: 15px;
        order: 2
    }

        .l-f-div:nth-child(even) > div:nth-child(1) img {
            display: block;
            max-width: 100%;
        }

    .l-f-div:nth-child(even) > div:nth-child(2) {
        padding: 15px 100px 15px 15px;
    }
 .title_view {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 6px;
}
 .title_view .subtitle {
        font-size: 20px;
        font-weight: normal;
    }
.title_view .title {
        font-size: 24px;
        font-weight: normal;
    }
 .info_view .info_title {
    font-size: 16px;
    padding-bottom: 2px;
}
.info_view .info_title::before {
        content: ' ';
        display: inline-block;
        width: 10px;
        height: 10px;
        border: 2px solid red;
        box-sizing: border-box;
        border-radius: 20px;
        margin-right: 14px;
    }
 .info_view .info_brief {
    font-size: 14px;
    color: #666666;
    padding-left: 24px;
}
.sw-case{position:relative;overflow:hidden;padding-bottom:50px;}
/*// ³¬´óÐÍ(Extra extra large)*/
@media (max-width: 1400px) {
}
/*// Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1200px) {
}
/*// Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {
   
}
/*// Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
}
/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {

    .banner {
        background: url(../images/homeFocus/banner7.jpg) center top;
        background-size: auto 100%;
        height: auto;
        padding:30px 15px;
        background-size: cover;
        display: flex;
        justify-content: center;
        align-items: center;
    }
        .banner .banner-box {
            display: flex;
            align-items: center;
            flex-direction: column;
        }
            .banner .banner-box .t1 {
                font-size: 24px;
                text-align: center;
                line-height: 24px;
                margin-bottom: 10px;
                color: #fff;
            }

            .banner .banner-box .t2 {
                font-size: 22px;
                text-align: center;
                line-height: 30px;
                color: #fff;
                text-transform: uppercase;
            }

            .banner .banner-box .t3 {
                font-size: 1.4rem;
                margin: 10px auto;
                text-align: center;
                color: #fff;
            }

            .banner .banner-box .t4 {
                font-size: 1.4rem;
                margin-top: 15px;
                text-align: center;
                color: #fff;
                border: 2px solid #fff;
                padding: 8px 20px;
                background-color: transparent;
            }

                .banner .banner-box .t4:hover {
                    background: #fff;
                    color: #1a1a1a;
                }

    ul.cardbox-8 {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

        ul.cardbox-8 li {
            padding: 15px 5px;
            width: calc(98%/2);
            font-size: 16px;
            margin-bottom: 20px;
            box-sizing: border-box;
            color: #fff;
        }

            ul.cardbox-8 li .t1 {
                font-size: 14px;
            }

            ul.cardbox-8 li .t2 {
                font-size: 12px;
            }

    .sectitle {
        font-size: 1.8rem;
    }
    .secsubtitle {
        margin-bottom: 20px;

    }
    .cardbox-10{flex-direction:column;}
    .cardbox-10 li.cardbox-10-item {
        margin-bottom:15px;
        padding: 15px;
        background: #fff;
        text-align: center;
    }
    .title_view .title {
        font-size: 1.8rem;
        font-weight: normal;
    }
    /*×óÓÒ²¼¾Ö*/

    .l-f-div {
        padding-bottom: 15px;
        flex-direction: column;
    }

        .l-f-div:nth-child(odd) > div:nth-child(1) {
            display: inline;
            padding: 15px;
        }

            .l-f-div:nth-child(odd) > div:nth-child(1) img {
                display: block;
                max-width: 100%;
            }

        .l-f-div:nth-child(odd) > div:nth-child(2) {
            padding: 0;
            text-align: left;
        }

        .l-f-div:nth-child(even) > div:nth-child(1) {
            padding: 15px;
            order: 0
        }

            .l-f-div:nth-child(even) > div:nth-child(1) img {
                display: block;
                max-width: 100%;
            }

        .l-f-div:nth-child(even) > div:nth-child(2) {
            padding: 0;
            order: 1
        }


}
